Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 03 Aug 2021 16:34:46 +0000 (UTC)

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre maas                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  maas Bot:  Hi Maas ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0564433222            08:21 PM, 03rd Aug                     maas                    Ok           08:23 PM, 03rd Aug                   Sohaib                   Hi&nbsp;Maas ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:23 PM, 03rd Aug                     maas                    Thanks           08:24 PM, 03rd Aug                     maas                    I want to ask about Hask Keratin shampoo and conditioner           08:24 PM, 03rd Aug                     maas                    Is it available in your branch in  Galarya mall in Jubail city           08:25 PM, 03rd Aug                     maas                    ?           08:26 PM, 03rd Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           08:27 PM, 03rd Aug                     maas                    ?           08:28 PM, 03rd Aug                   Sohaib                   We sincerely apologize for any inconvenience caused to you&nbsp;However we would advise you to visit the store that you wish shopping through it and they will assist you optimally as we won't be able to check our store products and purchased in the meantime from our end We'd appreciate your understanding and cooperation with us           08:30 PM, 03rd Aug                   Sohaib                   Is there anything else I can help you with?           08:33 PM, 03rd Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:34 PM, 03rd Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2937504